Jet Reports Prerequisites and Prebuilt Reports

The Prerequisites for Jet Express are low. If your Microsoft Dynamics GP, office and Operating system are on a supported version then you will be able to run Jet Express. The only item that may need to be completed is verifying .NET Framework 4.5 is installed. Here are the following requirements from Jet Report’s website.

Database: Microsoft Dynamics GP (Version 9.0 and Newer)
Microsoft Office: Microsoft Office 2007, 2010, 2013, 2016, Microsoft Office 365 Desktop Edition
Operating System: Microsoft Windows 10, Windows 8.1, Windows 8, Windows 7, Windows Vista, Windows Server 2008 through 2012R2
Prerequisites: Microsoft .NET Framework 4.5**
**Microsoft .NET Framework will be installed with Jet Express.

Pre-Built Reports
Another benefit of the link above is the pre-built reports. With Jet Express and Jet Professional, you will receive a list of templates that are ready to be implemented.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google+ photo

You are commenting using your Google+ account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s